{
    "extends": "./node_modules/adonis-preset-ts/tsconfig",
    "include": [
        "**/*",
        "../code/server.ts"
    ],
    "exclude": [
        "node_modules",
        "build"
    ],
    "compilerOptions": {
        "outDir": "build",
        "rootDir": "./",
        "sourceMap": true,
        "paths": {
            "App/*": [
                "./app/*"
            ],
            "Config/*": [
                "./config/*"
            ],
            "Contracts/*": [
                "./contracts/*"
            ],
            "Database/*": [
                "./database/*"
            ],
            "Packages/*": [
                "./packages/*"
            ]
        },
        "types": [
            "@adonisjs/core",
            "@adonisjs/repl",
            "@adonisjs/lucid",
            "@adonisjs/auth",
            "apollo-adonis"
        ]
    }
}
